Bug 1076018 - Rpm package verification fails with rpm-4.14
Rpm package verification fails with rpm-4.14
Status: RESOLVED FIXED
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: libzypp
Current
Other Other
: P5 - None : Major (vote)
: ---
Assigned To: E-mail List
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-01-15 15:58 UTC by Michael Andres
Modified: 2018-01-16 09:52 UTC (History)
2 users (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Michael Andres 2018-01-15 15:58:06 UTC
Due to changes in rpm-14.4 all verified rpm package appear to be unsigned.
Comment 1 Michael Andres 2018-01-15 16:03:40 UTC
fixed with libzypp-17.1.1
Comment 2 Dominique Leuenberger 2018-01-16 07:04:22 UTC
Any SR en route to TW?

This currently causes openQA failures in Kubic and all chrome install tests are broken, e.g.

https://openqa.opensuse.org/tests/582984#step/transactional_update/11
https://openqa.opensuse.org/tests/583321#step/chrome/18
Comment 3 Michael Andres 2018-01-16 09:52:57 UTC
(In reply to Dominique Leuenberger from comment #2)
> Any SR en route to TW?

Yes, submitted them after having arrived in the office.